### Method

# Qmi Client check_version

since: 1.0

#### Declaration [src]

    gboolean
    qmi_client_check_version (
      QmiClient* self,
      guint major,
      guint minor
    )

#### Description [src]

Checks if the version of the service handled by this `QmiClient` is greater or equal than the given version.

Available since: 1.0

#### Parameters

`major`

  Type: `guint`

  A major version.

`minor`

  Type: `guint`

  A minor version.

#### Return value

Type: `gboolean`

`TRUE` if the version of the service is greater or equal than the one given, `FALSE` otherwise.